<?php

require_once 'core/system.php';


head('Кровавая Плеть');


reg();
$limit = 6;
$dop=$dbc->query("SELECT * FROM `dop`where `user`= '".$user['id']."' ")->fetch_assoc();
$saga=$dbc->query("SELECT * FROM `sages`where `etap`= '".$dop['saga']."' ")->fetch_assoc();

if($dop['saga_war']==1){ header('location:sag_bat.php');exit;}


if($saga['lite']==iGood){ $hard='<span class="iGood">Легко</span>';} if($saga['lite']==iSuperior){ $hard='<span class="iSuperior">Трудно</span>';} if($saga['lite']==iEpic){ $hard='<span class="iEpic">Очень Трудно</span>';}

if($saga['saga']==1){ $opis=' Сага: Темные Души , ледяной страх окутывает людей проходящих мимо этих мест, ходит слух о существах обитающих среди мрака, выжить здесь не просто.....';}


if(isset($_GET['start'])){


if($dop['saga']>$limit){  header('location:sages.php'); exit; }





if($dop['saga_boi']<=0){ $_SESSION['info']='<center>У вас нет Книги Познаний</center>'; header('location: sages.php');exit;}





$dbc->query("update `dop` set `saga_boi`=`saga_boi`-1 , `saga_war`=1 where `user`='".$user['id']."' ");    $dbc->query("INSERT INTO `sag` (user,img,name,hp,strong,prot,sera,exp,us_hp,max,us_max) values('".$user['id']."','".$saga['img']."','".$saga['name']."','".$saga['hp']."','".$saga['strong']."','".$saga['prot']."','".$saga['sera']."','".$saga['exp']."','".$user['max_health']."', '".$saga['hp']."', '".$user['max_health']."')");








header('location:sag_bat.php');exit;

}

?><div class="b-panel-new dblue-panel bordered mt2">





<div class="panel-inner-2"><div class="font-small text-italic c-verygray"><?=$opis?></div></div></div><?






?><div class="cito-name">Книга Познаний <?=$dop['saga_boi']?></div>
<center><img src="img/sages.png" width="100%" height="105" alt="*"></center>
<?

  if (isset($_SESSION['info'])){?><div style="clear:both;"></div><div class="b-notice trsmgr"><div class="notify-inner"><?=$_SESSION[info]?></div></div><?   $_SESSION['info']=NULL; } 








if($dop['saga']<=$limit){

?>


<div class="b-panel-new brown-panel rewards-panel mt2">Сложность: <?=$hard?></div><?

?><a class="gr-btn center" href="sages.php?start"><span class="i12 i12-cross"></span>Войти</a><?
}else { ?><center> Максимальный Этап</center><? }
?><div class="lblue-panel"><div class="panel-inner-2"><div class="font-small text-italic c-verygray">Книги познаний нужны для входа в гущу плети, но нужно быть внимательным, книга испепеляется в руках героя, сразу же после начала боя, даруя мудрость в предстоящем сражении.... </div></div></div><?






foot();
